<mat-toolbar color="primary">
  <mat-toolbar-row>
  <span>{{ title }}</span>
  <span class="right-spacer"></span>
  <button mat-raised-button (click)="newGame()">New Game</button><div class="divider"></div>
    <button mat-raised-button (click)="joinGame()">Join Game</button><div class="divider"></div>
    <button mat-raised-button (click)="instructions()">Instructions</button><div class="divider"></div>
  </mat-toolbar-row>
</mat-toolbar>

<div align="center"><h3>{{ player1Name }}</h3></div>

<div class="board" id="player2">
  <div class="player-two store"><p>{{ boardMap.get('13') }}</p></div>

  <div class="rows">
    <div class="row player-two">
      <div class="pit" (click)="play(7)"><p>{{ boardMap.get('7')}}</p></div>
      <div class="pit" (click)="play(8)"><p>{{ boardMap.get('8')}}</p></div>
      <div class="pit" (click)="play(9)" ><p>{{ boardMap.get('9')}}</p></div>
      <div class="pit" (click)="play(10)"><p>{{ boardMap.get('10')}}</p></div>
      <div class="pit" (click)="play(11)"><p>{{ boardMap.get('11')}}</p></div>
      <div class="pit" (click)="play(12)"><p>{{ boardMap.get('12')}}</p></div>

    </div>

    <div class="row player-one">
      <div class="pit" (click)="play(0)"><p>{{ boardMap.get('0') }}</p></div>
      <div class="pit" (click)="play(1)"><p>{{ boardMap.get('1') }}</p></div>
      <div class="pit" (click)="play(2)"><p>{{ boardMap.get('2') }}</p></div>
      <div class="pit" (click)="play(3)"><p>{{ boardMap.get('3') }}</p></div>
      <div class="pit" (click)="play(4)"><p>{{ boardMap.get('4') }}</p></div>
      <div class="pit" (click)="play(5)"><p>{{ boardMap.get('5') }}</p></div>
    </div>
  </div>
  <div class="player-one store"><p>{{ boardMap.get('6') }}</p></div>
</div>
<div align="center"><h3>{{ player2Name }}</h3></div>

